Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 14:10:11 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business 
 days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0500037041            06:00 PM, 27th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           06:00 PM, 27th Feb                     hi                             06:01 PM, 27th Feb                     hi                             06:01 PM, 27th Feb                     hi                    I am looking for this same i
 tem           06:02 PM, 27th Feb                   Juhi                   Kindly share your order number with us.           06:02 PM, 27th Feb                     hi                    I have visited four shops here in riyadh. And we couldn't find this one. Can you please check, in which showroom you this item           06:03 PM, 27th Feb                     hi                    We are travelling to India, day after tomorrow. So we don't have the time to order online and wait for online delivery           06:05 PM, 27th Feb                     hi                    Kindly assist           06:05 PM, 27th Feb                   Juhi                   We are really sorry but we have no idea about the inventory available at the store.           06:07 PM, 27th Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           06:09 PM, 27th Feb                  
                         View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2162201